Subject: bug#73472: [PATCH] Substitute quotation marks in Eglot messages

From: "Thomas Voss" <[email-masked]>
Date: Sat, 09 Nov 2024 10:20:43 +0100

> My only comment is that the log message says "format-prompt", but the
> code actually uses substitute-quotes.
Ah my bad there.  The Emacs-style of commit messages is still strange to
me so I just copy+pasted my prior commit message to make sure I got it
right.  I guess I forgot to update the text with the correct function
name.

— Thomas